Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3073

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2009-3073
Last Modified 22 Oct 2012 11:10:39
Published 10 Sep 2009 05:30:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-3073

Summary

Unspecified vulnerability in the JavaScript engine in Mozilla Firefox 3.5.x before 3.5.3 allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

Vulnerable Systems

Application

  • Mozilla Firefox 3.5

  • Mozilla Firefox 3.5.1

  • Mozilla Firefox 3.5.2


References

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=507292

SUSE - SUSE-SA:2009:048

CONFIRM - http://www.mozilla.org/security/announce/2009/mfsa2009-47.html

SECUNIA - 37098

SECUNIA - 36671

BID - 36343

Related Patches

Novell SUSE 2009:6563 firefox35upgrade security update for SLE 10 SP3 i586


Last Updated: 27 May 2016 10:53:37